[SERIAL_CONFIG]
DATA_BITS=8
PARITY=0
STOP_BITS=1
REFRESH_INTERVAL=3000

[SOFT_WARE_CONFIG]
BACKGROUND_COLOR=4294967295
HISTOGRAM_COLOR=4284924159
SELECT_COLOR=4294901760
LIGHT_SELECT_COLOR=4284924159
LIGHT_MULTI_SELECT_COLOR=4278255360

[NET_CONFIG]
CENTER_IP=118.190.99.53:8090
